字节小程序
开发者社区
小程序小游戏
登录
tt-ide-cli@0.0.22 安装报错,缺少NPM包

tt-ide-cli@0.0.22 安装报错,缺少NPM包

180浏览作者: ttpai16

工具版本号: tt-ide-cli@0.0.22

问题模块: 开发者工具

问题类型: BUG

代码片段ID:

电脑操作系统: MacOS


tt-ide-cli@0.0.22 安装报错,提示缺少NPM包@byted-yaw/compiler-core@^1.0.1

复现步骤

npm i tt-ide-cli@0.0.22

code E404
npm ERR! 404 Not Found - GET http://172.16.2.209:4873/@byted-yaw%2fcompiler-core - no such package available
npm ERR! 404 
npm ERR! 404  '@byted-yaw/compiler-core@^1.0.1' is not in the npm registry.
npm ERR! 404 You should bug the author to publish it (or use the name yourself!)
npm ERR! 404 It was specified as a dependency of '@tt-miniprogram/ext-pack'
npm ERR! 404 
npm ERR! 404 Note that you can also install from a
npm ERR! 404 tarball, folder, http url, or git url.
最后一次编辑于 2021年08月19日
加载中